<?xml version="1.0" encoding="utf-8"?>
<Root>
	<sSys>
		<Settings>
			<Edition>1.0.92</Edition>
			<Down url="http://down.gatherwealth.com/GatherWealth/DayAccount/Down/Bin/Settings.xml"><![CDATA[配置文件更新！]]></Down>
		</Settings>
		<Soft>
			<Edition>3.7.189</Edition>
			<Down url="http://down.gatherwealth.com/GatherWealth/DayAccount/Down/Install/GatherWealthDayAccount.exe" listurl="http://down.gatherwealth.com/GatherWealth/DayAccount/Down/Upgrade/upgrade.xml">
				<![CDATA[1、账套及账本新增视图模式！<br/>2、优化账套菜单！<br/>3、优化内核，提升数据加载速度！<br/>4、优化UI细节，增强稳定性！<br/>]]>
			</Down>
			<CacheName>NewSetup.exe</CacheName>
			<DownList>
				<v>3.5.*</v>
				<v>3.6.*</v>
			</DownList>
		</Soft>
	</sSys>
	<WServer>
		<DNS>www.gatherwealth.com</DNS>
		<HomePage url="http://www.gatherwealth.com/"></HomePage>
		<SoftPage url="http://Soft.GatherWealth.com/DayAccount/"></SoftPage>
		<HelpPage url="http://Soft.GatherWealth.com/DayAccountStandard/Help/"></HelpPage>
		<CommentPage url="http://Soft.GatherWealth.com/DayAccountStandard/Exchange/"></CommentPage>
	</WServer>
	<Skin>
		<Down url="http://down.gatherwealth.com/DayAccountStandard/Themes/"></Down>
	</Skin>
	<News>
		<Notice url="http://news.gatherwealth.com/GatherWealth/DayAccount/News/Notice.shtml"></Notice>
		<Mini url="http://news.gatherwealth.com/GatherWealth/DayAccount/News/NewsPage.shtml"></Mini>
		<RollingList url="http://soft.gatherwealth.com/DayAccount/Base/RollingList.xml"></RollingList>
	</News>
	<Work>
		<Space url="http://tst.gatherwealth.com"></Space>
	</Work>
	<WebList>
		<Mold url="http://down.gatherwealth.com/list/mold.xml"></Mold>
	</WebList>
	<FileEnd>End</FileEnd> 
</Root>
